package com.yeejoin.equipmanage.common.enums;

/**
 * 合同
 * @author DELL
 *
 */
public enum WordTemplateTypeEum {

    /**
     * 模板分类
     */
    resume("简历","jianli.ftl"),
	firePatrolReport("消防巡查报表","FirePatrolReport.ftl"),
    fireAutoSysManageReport("消防自动化综合管理报表","fireAutoSysManageReport.ftl"),

    iotMonthReport("物联报表-月分析报表","iotMonthReport.ftl"),

    iotWeekReport("物联报表-周分析报表","iotWeekReport.ftl"),

    iotDayReport("物联报表-日分析报表","iotDayReport.ftl");





    private String label;
    private String templateFile;

    WordTemplateTypeEum(String label,String templateFile ){
        this.label = label;
        this.templateFile = templateFile;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getTemplateFile() {
        return templateFile;
    }

    public void setTemplateFile(String templateFile) {
        this.templateFile = templateFile;
    }
}
